/*--base tags--*/
a:focus{outline:none;}
a:link,a:active{color:#000;text-decoration:none;border-bottom:1px solid #95a0aa;}
a:visited{color:#000;text-decoration:none;border-bottom:1px solid #95a0aa;}
a:hover{color:#3a3a3a;text-decoration:none;border-bottom:1px solid #f90;}

a.noline:link,a.noline:visited,a.noline:hover,a.noline:active{border:0;}
a.hoverLine:hover {border-bottom:1px solid #FF9900 !important;}
a.hoverLine {border:0pt none !important;}

/*--base classes--*/
.zmp{margin:0;padding:0;}
.hdn{display:none;}
.dbk{display:block;}
/*.nlt{margin:1.12em 0 1.12em 40px;}*/

.fwb{font-weight:bold;}
.ftb{table-layout:fixed;}

.csp{cursor:pointer;}
.clb{clear:both}

.fll{float:left;}
.flr{float:right}

.vat{vertical-align:top;}
.vab{vertical-align:bottom;}
.vam{vertical-align:middle;}
.tar{text-align:right;}
.tal{text-align:left;}

/*.font11{font-size:1.1em;}
.font12{font-size:1.2em;}*/
.font9{font-size:0.9em;}
.nwp{white-space: nowrap;}
.dred{color:#951616;}
.red{color:#f00;}

#message2OlderBrowser p{padding:5px;font-size:1.5em;}

/*--debug--*/
td{border:0px solid red;}
div{border:0px solid #f30;}
span{border:0px solid blue;}

.bgb{border:1px solid red;}
.cgb{border:1px solid blue;}
/*--debug--*/

/* accessibility */
.noCSS, .skiplink{display:none;}
@media print{	
	body{background:transparent url("http://images10.newegg.com/WebResource/Themes/2005/Nest/none.gif");text-align:left;}	
	#footerArea tr{background:#fff;}
	#footerAreaPadding {height:20px;}	
	#disclaim {padding-top:5px;border-top:#333 1px solid;}
	
	.centerTd img#ImgExpend{display:block;width:474px;height:0px;}
	.centerTd img#ImgExpend2{display:block;width:595px;height:0px;}
	
	#bodyArea,.bodyArea,#bodyCenterArea{border-color:#fff !important;width:900px;}
	
	.infoSE p
	{width:600px;}
				
	#stripe,.noprint,
	#bodyLeftArea,#bodyRightArea,#bannerAd1,#moreDeals,#navDeals,#promotion,#bottomAd1,
	#footerArea table,#footerArea div,#bannerAdTop,#haInfoBar,#haQuickSearch,#haTabStoreMenu,#haNewTabStoreMenu
	{display:none;}
}

/* PopUpMessage */
.atnIcon img{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_product.6.6.0.png") no-repeat;}
#modalMessage{top:77%;left:41%;font-size:1.2em;color:#636669;
    -webkit-box-shadow:1px 3px 22px rgba(0, 0, 0, .75);
    -moz-box-shadow:1px 3px 22px rgba(0, 0, 0, .75);
    box-shadow:1px 3px 22px rgba(0, 0, 0, .75);
}
#modalMessage .icnCloseNew img{background-position:-150px -440px}
#modalMessage .content{font-size:1.1em;font-family:helvetica,arial,sans-serif;}
#modalMessage .content p{margin-left:0;margin-right:0;}
#modalMessage .footer a{border:1px solid #98a1a4;padding:2px 10px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#e3e6f9;}
#modalMessage .footer a:link,
#modalMessage .footer a:visited {color:inherit;text-decoration:none;border-color:#889194;}
#modalMessage .footer a:hover,
#modalMessage .footer a:active {color:#434669;background:#dae0f3;}
#modalMessage .atnIcon{border:none;}
#modalMessage .atnIcon img{width:18px;height:18px;margin:0 2px;vertical-align:bottom;}
#modalMessage .icnInfoNew img{background-position:0 -400px;}
#modalMessage ul.reverse{list-style:disc;list-style-position:outside;margin-left:26px;padding-left:0;}

input.err_flag,
select.err_flag,
textarea.err_flag{color:#b40101;border:2px solid red;padding:3px;background:#ffe0e0;}
.err_msg{color:red; padding:0 0 0 6px;}
#checkOut .grpAtnFinal .err_flag{padding:12px;border:2px solid red;font-weight:normal;color:#3a3a3a;}
#checkOut .grpAtnFinal .err_flag input{margin-left:0;margin-right:12px;}
#infoContent .atnPrimary{text-transform:uppercase;padding:3px 5px;line-height:2.75;}

#requiredChoose.errMessage5842_flag{padding:12px;border:2px solid red;font-weight:normal;color:#3a3a3a;}
#requiredChoose.errMessage5842_flag input{margin-left:0;margin-right:12px;}
/* LIFTED FROM TEMPLATE.CSS -- #modal */
#overlayBody{display:none;position:fixed;top:0;left:0;height:100%;width:100%;
	background:rgb(100,100,100);
	background:rgba(100,100,100,.5);z-index:99998;
    -webkit-box-shadow:inset 0 0 250px rgba(0, 0, 0, .75);
    -moz-box-shadow:inset 0 0 250px rgba(0, 0, 0, .75);
    box-shadow:inset 0 0 250px rgba(0, 0, 0, .75);
    opacity:.6;filter:alpha(opacity=60);
}
#modalMessage{display:none;position:absolute;min-height:6em;width:350px;padding:15px;margin:-15px 0 0 -45px;background:#FFF;border:1px solid #000;z-index:99999;
border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;}
#modalMessage.fancy{background:#fff url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bg_ltBlueGradTop64.png") repeat-x;}
#modalMessage #AlarmPanelNew{float:left;width:80%;font-size:1.3em;margin:-4px 0 8px -4px;}
#modalMessage #AlarmPanelNew.atnIcon .iconNew{display:block;float:left;width:30px;height:30px;margin:-4px 4px 0 -4px;}
#modalMessage #AlarmPanelNew.atnIcon661 .iconNew{display:block;float:left;width:30px;height:30px;margin:-4px 4px 0 -4px;}
#modalMessage #AlarmPanelNew .title{margin-bottom:8px;}
#modalMessage .icnCloseNew{float:right;width:15%;text-align:right;}
#modalMessage .icnCloseNew img{margin:-8px -8px 0 0;}
#modalMessage .icnInfoNew{float:left;width:50%;}
#modalMessage .icnInfoNew img{display:block;width:30px;height:30px;margin:-5px 0 .5em -5px;}
#modalMessage .indent{margin:16px 0 0 24px;}
#modalMessage .footer{clear:both;margin-top:8px;text-align:center;}
#modalMessage .icnInfo{float:left;width:50%;}
#modalMessage .icnInfo img{display:block;width:30px;height:30px;margin:-5px 0 .5em -5px;}
#modalMessage .icnClose{float:right;width:49%;text-align:right;}
#modalMessage .content{clear:left;}
#messageBodyCloseImg {float:right;text-align:right;width:17px;height:17px;margin: -8px -4px 0 0;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_product.6.6.0.png") no-repeat; background-position:-150px -440px}
#iconAlert {float:left;height:30px;width:30px;margin: -4px 4px 0 -4px;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_product.6.6.0.png") no-repeat;background-position: 0 -400px;}
input.errMessage5842_flag,
select.errMessage5842_flag,
textarea.errMessage5842_flag{color:#b40101;border:2px solid red;padding:3px;background:#ffe0e0;}
.errMessage5842_msg{color:red; padding:0 0 0 6px;}
#checkOut .grpAtnFinal .errMessage5842_flag{padding:12px;border:2px solid red;font-weight:normal;color:#3a3a3a;}
#checkOut .grpAtnFinal .errMessage5842_flag input{margin-left:0;margin-right:12px;}

/* LIFTED FROM PRODUCT2011.CSS -- .atnPrimary */
atnPrimary{margin-bottom:.5em;font:1.1em 'Arial Narrow','Helvetica Narrow',arial,helvetica,sans-serif;font-weight:bold;color:#444;font-size-adjust:.48;}
a.atnPrimary{padding:7px 9px;margin:0;line-height:3.75;border:2px solid #e68626;white-space:nowrap;
-webkit-border-radius:4px;-moz-border-radius:4px;
-webkit-border-image:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bdr_btnPrimary.6.5.5.png") 2 2 2 2 stretch stretch;
-moz-border-image:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/Nest/bdr_btnPrimary.6.5.5.png") 2 2 2 2 stretch stretch;
}
.iab_skyscraper img {
                width: 160px;
}
/* =======
 * FORM VALIDATION
 * ======= */
#infoContent .grouperror {
	color: #B40101;
	border-color: #cc0000 !important;
	background: #fff8f8;
	outline: 0;
}
#infoContent input.error {
	color: #B40101;
	border-color: #cc0000 !important;
	background: #fff8f8;
	outline: 0;
}
#infoContent label.error {
	position: absolute;
	right:10px;
	width: auto;
	background: #cc0000;
	color: white;
	font-size: 11px;
	border: 2px solid #EEE;
	box-shadow: 0 0 6px #666;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #666;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
    top: -5px;
}

.bordered input[type="text"],
.bordered input[type="password"] {
	border: 1px solid #CCC;
	padding: 6px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	font-size: 12px;
}

/* 08May13 * Form Validation * */

#infoContent .registration-form {
	margin-top: -6px;
}
#infoContent .registration-form ul {
	margin-top: 6px;
}
#infoContent .registration-form li {
	width: 70%;
}
#infoContent .registration-form input {
	width: 100%;
}
#infoContent .registration-form input[type="checkbox"] {
	width: auto;
}
#infoContent .registration-form input.error {
	padding: 5px 0 5px 2px;
	border-width: 1px;
}
/* 26Nov13 * Newegg Membership Program (Premier) */
td.bodyCenterArea>div#bodyCenterArea {
 */
}
.payment-method .form-login {
	border-right: 0;
}
.payment-method .form-element label {
	width: auto;
}
.payment-method .cc-logo-big#ImgDiscover,
.payment-method .cc-logo-big#ImgMastercard,
.payment-method .cc-logo-big#ImgAmex,
.payment-method .cc-logo-big#ImgVisa {
	width: auto !important;
}
.payment-method .method-element.method-cvv2 input[type] {
width: 120px;
}
.payment-method .method-element.method-cvv2 label {
width: auto;
text-align: right;
margin-right: 52px;
}
.payment-method .one-third {
	width: 33%;
}
.payment-method .two-thirds {
	width: 65%;
}
.payment-method .two-thirds .half {
	width: 45%;
}
.payment-method .form-signup {
	padding: 0 40px;
}
.payment-method .form-center {
	text-align: center;
}
.payment-method .form-button {
	margin: 60px 42px 50px;
	padding: 30px 0;
	border-top: 1px solid #e0e0e0;	
}
.payment-method .form-button .atnPrimary,
.payment-method .form-button .atnSecondary {
padding: 10px 14px;
font-size: 14px;
}
.payment-method .form-button a {
	margin: 0 2px;
}
.payment-method .form-button .form-note {
	margin-top: 16px;
	text-align: left;
	color: #7D7D7D;
	font-size: 12px;
}
.payment-method .method-card-number {
	position: relative;
}
.payment-method .method-card-number img {
vertical-align: middle;
/* 26Nov13 * display: none;
 */
position: absolute;
right: 5px;
bottom: 19px;
}
.payment-method .method-element {
	position: relative;
}
.payment-method .method-element.half {
float: left;
width: 50%;
}
.payment-method .method-expiration select {
width: 40%;
}
.payment-method .method-expiration select:last-child {
margin-left: 3px;
width: 36%;
}
.payment-method #sstate_option {
    text-transform: uppercase;
    width: 133px;
}
.payment-method .method #sstate_option {
text-transform: uppercase;
width: 113px;
}
.payment-method  label {
	display: inline;
}
.payment-method .method-cards-accepted strong {
color: #306DA5;
display: inline;
}
.payment-method .panel {
background: #EBF3FD;
border: 1px solid #D2DEEE;
padding: 20px;
margin: 0 0 25px 20px;
overflow: hidden;
}
.payment-method .method-expiration label,
.payment-method .panel .method-expiration label,
.payment-method .panel .method-cvv2 label {
	display: block;
}
.payment-method .method .method-cvv2 label {
	margin-right: 35px;
}
.payment-method .method .method-cvv2 input[type] {
	width: 110px;
}
.v660 .button-primary,
.v660 .button-primary:link,
.v660 .button-primary:visited,
.v660 .button-primary:hover,
.v660 .button-primary:active,
.v660 .button-primary:focus {
color: #552f00;
border-color: #e68626;
}

.shopping-login .call-to-action{
	/* text-align: center; */
	margin-top: 20px;
}
.shopping-login .button-tertiary{
	text-transform: uppercase;
}
.shopping-login #modal1.v655{
	width:400px;
}

.membership-info {
    border: none;
    font-size: 11px;
    text-transform: uppercase;
    font-family: helvetica, arial, sans-serif;
}

a.membership-info {
    border-bottom: 0;
}

.membership-icon {
    background: url('/WebResource/Themes/2005/Nest/spr_membership.png') no-repeat;
    display: inline-block;
    margin: 5px 5px 0 0;
    background-position: 0 -25px;
    width: 20px;
    height: 19px;
    vertical-align: text-bottom;
}

/* ==Newegg Membership Blocked Account== */
.blocked-account #bodyCenterArea{width:99%;}
.blocked-account .wrapper{
	margin: 80px auto;
	min-height: 450px;
}
.blocked-account .message .message-wrapper{padding: 15px;}
.blocked-account .message .message-information p{
	font-size: 13px;
	padding: 10px 0 0 0;
}
.blocked-account .message .message-title{font-size: 16px;}
.blocked-account .call-to-action{
	margin: 50px;
	text-align: center;
}
.blocked-account .call-to-action .button{
	margin: 0 10px;
}

.checkout-step2 .membership-icon{
	background:url('/WebResource/Themes/2005/Nest/spr_membership.png') no-repeat;
	display: inline-block;
	margin: 5px 5px 0 0;
	background-position: 0 -25px;
	width:20px;
	height:19px;
	vertical-align: text-bottom;
}
.checkout-step2 .membership-info{
	border:none;
	font-size: 11px;
	text-transform: uppercase;
	font-family: helvetica, arial, sans-serif;
}

.checkout-step2 .message-promo-membership .message{margin:0;}	
.checkout-step2 .message-promo-membership .membership-icon{
	margin: 0 5px;
	vertical-align: middle;
	background-position: 0 -103px;
	width: 63px;
	height: 16px;
	margin-top: -5px;
}
.checkout-step2 .wrapper-order-summary{
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}
.checkout-step2 .message-promo-membership{
	float:left;
	width:75%;
}
.wrapper-order-summary a.blueBtn{
	position: absolute;
	bottom: 0;
	right: 0;
	line-height: 15px;
}

.HomePage2011 .shopping-cart .membership div#container, 
.HomePage2011 .shopping-cart .membership div#footerArea{
width:100%;
}
.HomePage2011 .shopping-cart .membership #container {width:100%;}
.HomePage2011 .shopping-cart .membership #bodyCenterArea{ clear: both;}

.canada .HomePage2011.membership div.grpLogo,
.HomePage2011.membership div.grpLogo{background:url("http://images10.newegg.com/WebResource/Themes/2005/nest/neLogoCA_darker.png") no-repeat;top: 43px;}
.HomePage2011.membership div.grpTopNav div.itmTopNav .itmTopNavBg .descend img {
	background-position: 0 -566px;
	width: 40px;
	height: 27px;
}
/* ==Top Membership Bar== */
.membership-bar{
	background: #333;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	overflow: hidden;
	font-family: helvetica, arial, sans-serif;
}
a.membership-bar-logo:link,
a.membership-bar-logo:visited{
	float:left;
	display: block;
	position: relative;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	vertical-align: middle;
	border:none;
}
a.membership-bar-logo:hover,
a.membership-bar-logo:focus,
a.membership-bar-logo:active{	
	text-decoration: underline;
}
.membership-bar-logo .inner-wrapper{
	padding:8px 15px 0 15px;
	background:#666;
	-webkit-border-radius: 0 0 0 3px;
	border-radius: 0 0 0 3px;
	display: block;
	height: 28px;
}
.membership-logo{
	background:url('/WebResource/Themes/2005/nest/spr_membership.png') no-repeat;
	background-position: 0 0;
	width:75px;
	height:19px;
	display: inline-block;
	vertical-align: text-bottom;
	border:none;
}
.premier-plus .membership-logo{
	background-position: 0 -50px;
	width:107px;
	height:20px;
	display: block;
}
.membership-popup .membership-logo{
	background-position: 0 -196px;
	width:110px;
	height:28px;
	display: block;
}
.arrow-background{
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #666;
	position: absolute;
	top: 50%;
	right: -5px;
	margin-top: -5px;
}
span.membership-bar-message,
a.membership-bar-message:link,
a.membership-bar-message:visited{
	float:left;
	padding: 12px 15px 0 20px;
	color: #fff;
	font-size: 13px;
	line-height: 14px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	width: 480px;
	border:none;
	height: 24px;	
}
.premier-plus .membership-bar-message{
	width: 430px;
}
a.membership-bar-message:hover,
a.membership-bar-message:focus,
a.membership-bar-message:active{
	text-decoration: underline;
	border:none;
}
.membership-bar-feature{
	float:right;
	list-style: none;
	font-size: 13px;
	line-height: 14px;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.membership-bar-feature .feature{
	display: inline-block;
	padding: 0 10px;
	border-left: 1px solid #3e3e3e;
    height: 26px;
}
.feature a:link,
.feature a:visited{
	display: block;
	padding: 12px 0 0 0;
	color:#868686;
	text-decoration: none;
	border:none;
	height: 24px;
}
.feature a:hover,
.feature a:focus,
.feature a:active{
	text-decoration: underline;
	border: none;
}
.HomePage2011.membership div.grpTopNav div.itmTopNav .itmTopNavBg .descend img {
	background-position: 0 -566px;
	width: 40px;
	height: 27px;
}
.HomePage2011.membership div.grpSearch,
.HomePage2011.membership div.grpTopNav div.itmTopNav .itmTopNavBg,
.HomePage2011.membership .tab-account,
.HomePage2011.membership .tab-cart-wishlist,
.HomePage2011.membership .tab-wishlist,
.HomePage2011.membership .tab-flag,
.HomePage2011.membership #headerArea .headerArea.checkout div.grpSearch, 
.HomePage2011.membership #headerArea .headerArea.disclaimer div.grpSearch{
	background: #666666;
}
div#disclaimer a:link,
div#disclaimer a:visited
{
    color: #4d4d4d;
    text-decoration: none;
    border-bottom: none;
}
div#disclaimer a:hover,
div#disclaimer a:focus,
div#disclaimer a:active
{
    color: #0066ff;
    text-decoration: none;
    border-bottom: none;
}
.membership .megamenu{background:#666;}
.membership #disclaimer{color:#CCCCCC;}
.membership #disclaimer a:link,
.membership #disclaimer a:visited{
	color: #ccc;
	border: none;
    text-decoration: none;
}
.membership #disclaimer a:hover,
.membership #disclaimer a:focus,
.membership #disclaimer a:active{
	color: #fff;
    text-decoration: none;
    border-bottom: none;
}
.membership-bar-feature .feature.telephone-number{
	padding-top:6px;
	padding-bottom:5px;
	width:140px;
	text-align:right;
	color:#fff;
	vertical-align: top;
	background:#484848;
}
.feature.telephone-number .title{
	display:block;
	font-size:11px;
	font-weight:bold;
	color: #ffc378;
}

.feature .membership-icon-telephone {
	float:left;
	height:26px;
	width:26px;
	background:url("http://images10.newegg.com/WebResource/Themes/2005/nest/icon-telephone.png");
}
/* ==END OF Top Membership Bar== */
.membership .button.button-override:link,
.membership .button.button-override:active,
.membership .button.button-override:hover,
.membership .button.button-override:visited,
.membership .button.button-override:focus {
-webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
-moz-box-shadow: 0 0 0 rgba(0,0,0,0);
box-shadow: 0 0 0 rgba(0,0,0,0);
border-width: 2px;
border-style: solid;
padding: 9px 15px !important;
line-height: inherit !important;
font-weight: bold;
-webkit-border-image: none !important;
-moz-border-image: none !important;
}
.membership .button-tertiary.button-override:link,
.membership .button-tertiary.button-override:active,
.membership .button-tertiary.button-override:hover,
.membership .button-tertiary.button-override:visited,
.membership .button-tertiary.button-override:focus {
text-transform: none;
border-color: #adadad;
}
.membership .button-secondary.button-override:link,
.membership .button-secondary.button-override:active,
.membership .button-secondary.button-override:hover,
.membership .button-secondary.button-override:visited,
.membership .button-secondary.button-override:focus {

color: #0E1B2E !important;
border-color: #849DC2 !important;
}
.membership .button-primary.button-override:link,
.membership .button-primary.button-override:active,
.membership .button-primary.button-override:hover,
.membership .button-primary.button-override:visited,
.membership .button-primary.button-override:focus {
color: #552F00;
border-color: #E68626 !important;
}